package com.cirle.scientific.service;

import com.cirle.scientific.po.QkjCatalogs;

import java.util.List;

public interface CommonService {

    List<QkjCatalogs> getCatalogsByFuId(Integer fuId,Integer type);

    String buildImgUrl(String imgUrl);

    List<QkjCatalogs>  getCatalogsByFuIdForThreeLevel(Integer fId, Integer type);

    List<QkjCatalogs>  getCatalogsByFuIdForCourseware(Integer fId, Integer type);
}
